<info>
   <version major="8" minor="08" edition="0" build="250" state="stable"/>
   <dependencies>
	    <object name="ash_inet#ash_inet">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="windowsplatformsdk#windowsplatformsdk">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="os#comctl32">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="os#Rpcrt4">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="miniuni#miniuni">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="tinyxml#tinyxml">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="peru#peru">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="burningstudio#udf">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="burningstudio#acdwData">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="burningstudio#bsurl">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="burningstudio#driverdb">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="chunkFile#chunkFile">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="amdcpucaps#amdcpucaps">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="boost#boost">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="os#version">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="decmpa#hip">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="decmpa#frame">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="decmpa#mpegAudioFrame">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="decmpa#decmpa_static">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="decmpa#decmpa">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="os#winmm">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="burningstudio#acdwAudio">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="concurrent#concurrent">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="windowsplatformsdk#winmm">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="windowsddk#windowsddk">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="windowsplatformsdk#wbemuuid">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="windowsplatformsdk#ole32">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="ash_spti#ash_spti">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="burningstudio#bs">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="burningstudio#ecc">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="burningstudio#cwtools">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="burningstudio#acdwDrivers">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="burningstudio#acdwVideo">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="burningstudio#acdwProjects">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="burningstudio#acdwSerializers">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="os#shlwapi">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="peru#peru_win32">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="burningstudio#acdw_static">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="xstring#xstring">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="openssl#openssl">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="miniCrypt#miniCrypt">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="licutil#licutil">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="discforge_anvil#adav">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="wxwidgets#wxwidgets_win32">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="wxwidgets#wxwidgets">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="freeimage#freeimage">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="langid#langid">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="resFile#resFile">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="peru#peru_os">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="wxutil#wxutil">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="burningstudiowx#bswx">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="burningstudio#theme">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="burningstudio#menubar">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="burningstudio#minihtml">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="burningstudio#langpack">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="burningstudio#acdw">
		    <version major="2" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="burningstudio#volume2projectlayer">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="winunilayer#winunilayer">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="minimapi#minimapi">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="moviedisc#include">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="amf#include">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="zlib#zlib">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="asharc#asharc">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="prettymenu#prettymenu">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="peru#peru_gui">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="peru#peru_gui_win32">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="prettymenu2#prettymenu2">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="pcrebuild#pcre">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="backupproject#backupproject">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="os#Ws2_32">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="os#Wininet">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="os#msacm32">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="os#msxml2">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="libjpeg#libjpeg">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="libmng#libmng">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="peru#peru_gui_format_mng">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="htmlhelp#htmlhelp">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="wmformatsdk#wmformatsdk">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="burningstudio#brtcdau">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="ashreg#ashreg">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="burningstudio#shared">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="burningstudio#CancelAutoplay">
		    <version major="2" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="appmanager#appmanager">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="flac#flac">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="burningstudio#acdwFLAC">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="discforge_shortcut#discforge_shortcut">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="burningstudio#acdwWMA">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="oggvorbissdk#ogg_static">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="oggvorbissdk#vorbisfile_static">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="oggvorbissdk#vorbis_static">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="burningstudio#acdwVorbis">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="burningstudio#burningstudiobase">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="amf#ash_amf">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="amf#amf_slv">
		    <version major="0" minor="0" edition="0" build="0" state="alpha"/>
	    </object>
	    <object name="windowsplatformsdk#msacm32">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="windowsplatformsdk#vfw32">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="amf#ash_avifile">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="windowsplatformsdk#wininet">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="winutil#winutil">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="mimeutil#mimeutil">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="windowsplatformsdk#amstrmid">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="windowsplatformsdk#ddraw">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="amf#ash_directshow">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="amf#license">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="DirectShowBaseClasses#DirectShowBaseClasses">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="directxsdk#quartz">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="directxsdk#dxguid">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="ffmpeg-shared-mp3#avcodec-51_ash">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="ffmpeg-shared-mp3#avformat-51_ash">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="ffmpeg-shared-mp3#avutil-49_ash">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="amf#ash_ffmpeg">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="quicktimesdk#qtmlClient">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="smde#smde">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="QuickTimeDE#qtde">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="amf#ash_smde">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="slideshoweditor#defines">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="swiftshader#d3d9_swiftshader">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="discmaster#discmaster">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="tinytemplatematrix#tinytemplatematrix">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="mini3d#mini3d">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="dxsdk#dxsdk">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="mini3d#mini3d_dx9">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="windowsplatformsdk#msimg32">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="moviedisc#moviediscplugin">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="slideshoweditor#slideshoweditorlib">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="covereditor#defines">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="lightscribe#lightscribe_dynamic">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="peru#peru_net">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="peru#peru_net_win32">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="peru#peru_net_os">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="freedb#freedb">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="id3tag#id3tag">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="licenseutil#licenseutil">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="os#gdiplus">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="covereditor#covereditorbase">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="graphics#graphics">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
	    <object name="graphics#defines">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="graphics#components">
		    <version major="0" minor="0" edition="0" build="0" state=""/>
	    </object>
	    <object name="covereditor#covereditor2">
		    <version major="2" minor="0" edition="0" build="0" state="unstable"/>
	    </object>
	    <object name="burningstudio#backupextractor8">
		    <version major="8" minor="08" edition="0" build="64" state="alpha"/>
	    </object>
	    <object name="burningstudio#ashDriverSetup">
		    <version major="1" minor="0" edition="0" build="0" state="stable"/>
	    </object>
   </dependencies>
</info>
